summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorStefano Karapetsas <[email protected]>2013-08-01 02:12:13 -0700
committerStefano Karapetsas <[email protected]>2013-08-01 02:12:13 -0700
commita9448ccd8ab4c92f806710554eb3965f884960a4 (patch)
treedc5334fec186630d1b216f1b3cfd7a5f048f81f3 /autogen.sh
parent1147056ef7143075d9e3156dc6a4dae0e7e562ca (diff)
parent504cd7fab6a337d0309e38efecbf23f4719a9dfe (diff)
downloadeom-a9448ccd8ab4c92f806710554eb3965f884960a4.tar.bz2
eom-a9448ccd8ab4c92f806710554eb3965f884960a4.tar.xz
Merge pull request #23 from infirit/yelptools
Use yelp tools instead of mate-doc-utils
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 3bb5509..502f155 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -13,10 +13,15 @@ PKG_NAME="mate-image-viewer"
}
which mate-autogen || {
- echo "You need to install mate-common from the MATE Git"
+ echo "You need to install mate-common"
exit 1
}
+which yelp-build || {
+ echo "You need to install yelp-tools"
+ exit 1
+}
+
REQUIRED_AUTOMAKE_VERSION=1.9
MATE_DATADIR="$mate_datadir"